/*
''template details start''
'name:Home
'primary:false
'serial:3330
'cssFile:template_home.css
'aspFile:template_home.asp
''template details end''
*/

@import url("/~templates/template_page.css");

.slideshow { position:relative; }
.slideshow ul.gallery li { height:700px; width:100%; }
.slideshow ul.gallery img { box-shadow:none; }
.slideshowPrev, 
.slideshowNext { background:none; color:#fff; font-family:inherit; font-size:50px; font-weight:300; line-height:100%; padding:0; position:absolute; top:40%; z-index:100; opacity:0.3; }
.slideshowPrev { left:30px; }
.slideshowNext { right:30px; }
.slideshowPrev:hover, 
.slideshowNext:hover { cursor:pointer; opacity:1; }

.homeReviews { background:#f7f7f7; padding:30px; box-shadow:0 3px 5px rgba(0,0,0,0.2); }
.pageContent .homeReviews h2 { font-size:120%; }
.homeReviews .article { border:none; margin:0; padding:0; }
.homeReviews .description { height:40px; overflow:hidden; }
.homeReviews .articles-reviews { margin-bottom:10px; }

@media only screen and (max-width: 960px) {
.slideshow ul.gallery li { height:300px; width:100%; }
#headerBlock .headerContact h3,
#headerBlock .headerContact h4 { display:block; }
}

@media only screen and (max-width: 600px) {
.slideshowPrev, .slideshowNext { display:none; }
.slideshow ul.gallery li { height:200px; width:100%;}
}